Subject: Re: [PATCH v6] bonding support for IPv6 transmit hashing

From: John Eaglesham <[email-masked]>
Date: Tue, 21 Aug 2012 15:21:16 -0700

On 8/21/2012 12:19 PM, Jay Vosburgh wrote:
> Jeremy Brookman <[email-masked]> wrote:
>
>>> You should use a mix of tabs, as necessary, to get things to line up
>>> how I told you they need to line up.
>>
>> Unless I'm missing something, this change doesn't seem to have made it
>> through to the kernel tip, but we could really use this bugfix. Is it
>> in a repository I didn't notice, or not yet through the review?  If
>> it's not through the review, is any help needed to get it there?
>
> 	The submitter (John Eaglesham) never posted an updated version
> that addressed the various comments, nor did his original patch
> submission include a Signed-off-by.
>
> 	I went ahead and updated the patch to address the comments; I've
> only compile tested this.  Are you (Jeremy or John) able to test this to
> confirm that it will hash ipv6 traffic as expected (I can test it, but
> it won't be today)?
>
> 	John, can you post a Signed-off-by for your patch (really, this
> updated version of your patch)?
>
> 	If John signs off and somebody tests this, I'll post a formal
> submssion with the full commit message.
>
> 	-J
>

Since my last submission I ended up making some changes on my end to 
streamline the logic. I can fold together my patch with yours and test 
them later tonight. If everything looks good I'll post the changes back 
to the list.

Thanks!
John